/*all*/
*{margin:0;padding:0;}
body{font-size:16px;font-family: Helvetica, Arial," sans-serif";background:#efefef;}
a{text-decoration: none;display: block;}

.main{width:100vw;height:100vh;position: relative;background:url(../img/dot.png) repeat;}

h1{position:absolute;top:40px;left:70px;font-size:1.6rem;line-height: 36px;}
nav{width:40%;display: flex;position:absolute;top:50px;left:30%;justify-content: center;}
nav a{line-height: 32px;padding:0 20px;font-size:16px;color:#333;}
.log{display: block;line-height:32px;padding:0 20px;border-radius: 50px;color:#333;background:#d1d1d1;margin-left:260px;position:absolute;top:40px;right:170px;}
.log:hover{background:#666;color:#fff;transition: 0.5s;}
.start{display: block;line-height:32px;padding:0 20px;border-radius: 50px;color:#fff;background:#ff7d04;margin-left:10px;position:absolute;top:40px;right:70px;}
.start:hover{background:#fd4545;color:#fff;transition: 0.5s;}

.ad{width:24%;position:absolute;top:22vh;left:70px;}
.ad h2{font-size: 3rem;color:#333;margin:20px 0;}
.ad p{font-size: 1rem;color:#666;margin:20px 0;}
.ad p span{padding:0 20px;}
.ad a{width:30%;border-radius: 30px;line-height: 50px;color:#fff;background:#ff7d04;box-sizing: border-box;text-align: center;}
.ad a:hover{transition: 0.5s;background:#fd4545;}
.svgbox{width:100%;position:absolute;bottom:50px;left:0;display:flex;justify-content: center;}
.svgbox svg{margin:0 20px;color:#666;border:solid 1px #333;padding:10px;border-radius: 50px;}
.svgbox svg:hover{color:#ffffff;border:solid 1px #ff7d04;background:#ff7d04;transition: 0.5s;}
.bq{position:absolute;bottom:50px;left:70px;color:#666;}
.content{width:20%;position:absolute;bottom:24vh;left:70px;}
.content h3{color:#333;margin-bottom:20px;border-left:solid 2px #fd4545;padding-left:20px;}
.content p{color:#999;margin-bottom:40px;}
.tip{position:absolute;top:20vh;right:16vw;}
.pic{width:200px;position:absolute;top:22vh;right:70px;}
.pic img{margin:20px 0;border-radius: 10px;}
.pic h3{color:#333;font-size: 20px;margin-bottom:40px;}
.pic p{color:#666;margin-top:40px;}








